h1{
    color:red;
}

#ControlBar, #ControlBar *, .actionMenu * { 
    -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; 

}

#dnn_dnnLogin_loginLink{
    margin-top:-48px;

}

/*Container css */
.Container_Title_h2 {
    max-height:300px;
    max-width:300px;
}

.Container_Title_h2 h2{
    background:red;
    border-bottom:3px solid #000066;
    padding-left: 5px;
}
